body
{
  background-color: #F0F0F0;
  margin: 20px 10px 10px 10px;
  color: #000000;
}

TD.header
{
  width: 900px; 
  height: 80px; 
  background-image: url(../images/header.png);
}

TD.headerleft
{
  width: 200px; 
  height: 80px; 
}

TD.headerright
{
  font-family: arial, verdana, sans-serif; 
  font-size: 12px;
  font-weight: bold;  
  color: #000000;
  width: 700px; 
  height: 80px; 
}

TD.content
{
  width: 900px; 
  background-image: url(../images/content.png);
}

TD.footer
{
  width: 900px; 
  height: 35px; 
  background-image: url(../images/footer.png);
}

TD.boxtitle
{
  text-align: center; 
  font-family: arial, verdana, sans-serif; 
  font-size: 13px; 
  font-weight: bold; 
  color: #000000; 
  background-color: #F7F4F4;
  padding-left: 4px;
}

TD.boxcontent
{
  background-color: #F7F4F4;
  text-align: center;
  color: #000000;
}

A.sw:link, A.sw:active, A.sw:visited
{
  font-family: arial, verdana, sans-serif;
  font-size: 12px;
  background-color: #FFFFFF;
  color: #CC0000;
  font-weight: bold;
  text-decoration: none;
}

A.sw:hover
{
  font-family: arial, verdana, sans-serif;
  font-size: 12px;
  background-color: #FFFFFF;
  color: #E06000;
  font-weight: bold;
  text-decoration: none;
}

A.menu:link, A.menu:active, A.menu:visited
{
  font-family: arial, verdana, sans-serif;
  font-size: 13px;
  color: #CC0000;
  font-weight: bold;
  text-decoration: none;
}

A.menu:hover
{
  font-family: arial, verdana, sans-serif;
  font-size: 13px;
  color: #E06000;
  font-weight: bold;
  text-decoration: none;
}

P.title
{
  text-align: center; 
  font-family: arial, verdana, sans-serif; 
  font-size: 14px; 
  font-weight: bold; 
  color: #000000; 
  background-color: #F7F4F4;
}

P.subtitle
{
  text-align: center; 
  font-family: arial, verdana, sans-serif; 
  font-size: 13px; 
  font-weight: bold; 
  color: #CC0000; 
  background-color: #F7F4F4;
}

P.content
{
  display: inline;
  text-align: center; 
  font-family: arial, verdana, sans-serif; 
  font-size: 12px; 
  font-weight: normal; 
  color: #000000; 
  background-color: #F7F4F4;
}

P.rightimage
{
  text-align: right;
}
